Webhooks
Delete a webhook endpoint
DELETE
/webhook-endpoints/{id}Scope
webhooks:writeAuth Bearer keyPath parameters
idstringrequiredResponses
200Deleted
json
{
"id": "whe_6d21c9f0a3b7",
"object": "webhook_endpoint",
"deleted": true
}Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X DELETE "https://business.boundlesspay.com/api/public/v1/webhook-endpoints/{id}" \
-H "Authorization: Bearer $BOUNDLESS_API_KEY"